SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


Try our Premium Alert Service
 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service





Category:   Application (Generic)  >   Oracle Fusion Middleware Vendors:   Oracle
Oracle Fusion Middleware Multiple Flaws Let Remote Users Gain Elevated Privileges, Access and Modify Data, and Deny Service on the Target System
SecurityTracker Alert ID:  1040695
SecurityTracker URL:  http://securitytracker.com/id/1040695
CVE Reference:   CVE-2018-2587, CVE-2018-2739, CVE-2018-2765, CVE-2018-2768, CVE-2018-2770, CVE-2018-2791, CVE-2018-2801, CVE-2018-2806, CVE-2018-2828, CVE-2018-2834, CVE-2018-2879   (Links to External Site)
Date:  Apr 17 2018
Impact:   Denial of service via network, Disclosure of system information, Disclosure of user information, Modification of system information, Modification of user information, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   Multiple vulnerabilities were reported in Oracle Fusion Middleware. A remote user can access data on the target system. A remote user can modify data on the target system. A remote user can cause denial of service conditions on the target system. A remote user can gain elevated privileges.

A remote user can exploit a flaw in the Oracle Access Manager Web Server Plugin component to access and modify data [CVE-2018-2739].

A remote user can exploit a flaw in the Oracle Access Manager Authentication Engine component to gain elevated privileges [CVE-2018-2879].

A local user can exploit a flaw in the Oracle Data Visualization Desktop Security component to partially access data, modify data, and deny service [CVE-2018-2834].

A remote authenticated user can exploit a flaw in the Oracle WebCenter Content Content Server component to access data, partially modify data, and partially deny service [CVE-2018-2828].

A remote user can exploit a flaw in the Oracle WebCenter Sites Advanced UI component to access and partially modify data [CVE-2018-2791].

A remote authenticated user can exploit a flaw in the Oracle Adaptive Access Manager OAAM Admin component to access and partially modify data [CVE-2018-2770].

A remote user can exploit a flaw in the Oracle Security Service Oracle SSL API component to access data [CVE-2018-2765].

A remote user can exploit a flaw in the Oracle Outside In Technology Outside In Filters component to access data and cause partial denial of service conditions [CVE-2018-2768].

A remote user can exploit a flaw in the Oracle Outside In Technology Outside In Filters component to access data and cause partial denial of service conditions [CVE-2018-2806].

A remote user can exploit a flaw in the Oracle Outside In Technology Outside In Image Export SDK component to access data and cause partial denial of service conditions [CVE-2018-2801].

A remote user can exploit a flaw in the Oracle Access Manager Web Server Plugin component to partially access data and modify data [CVE-2018-2587].

Nabeel Ahmed of Dimension Data, Wolfgang Ettlinger of SEC Consult Vulnerability Lab, Roberto Suggi Liverani of Beyond Security's SecuriTeam Secure Disclosure program, Adam Willard of Blue Canopy, Richard Alviarez, Ismail Bulbul, Jens Muller of Ruhr-University Bochum, Behzad Najjarpour Jabbari of Secunia Research at Flexera Software, Mateusz Krzywicki of Microsoft Corp, and Cris Neckar of Divergent Security reported these vulnerabilities.

Impact:   A remote user can obtain data on the target system.

A remote user can modify data on the target system.

A remote user can cause denial of service conditions.

A remote user can gain elevated privileges on the target system.

Solution:   The vendor has issued a fix as part of the April 2018 Critical Patch Update.

The vendor advisory is available at:

http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html

Vendor URL:  www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Any), UNIX (Any), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2018, SecurityGlobal.net LLC